/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

#s5_component_wrap_inner h2 {
	font-size: 2em;

}

#s5_component_wrap_inner h2 a, #s5_component_wrap_inner h1 a {
	color: #548dd4;
}

h4 {
	font-size: 1.2em;
}

.blog-testimonials h2 {
	text-transform: none !important;
}

#s5_responsive_menu_button {
  display: none !important;
}

#s5_logo_wrap > img {
  padding: 35px 0 25px 0;
}

@media screen and (max-width: 882px) {
	#s5_logo_wrap {
		float: none !important;
		text-align: center;
	}
}

#s5_search_wrap {
	display: none !important;
}

#s5_nav li {
	padding: 17px 0;
	height: 26px;
	margin: 20px !important;
}

#s5_menu_wrap {
  background: #fff none repeat scroll 0 0;
  color: #ffffff;
}

#s5_nav a {
  color: #17365d !important;
}

.top_text_sub1 {
  color: #d6e8fe;
  font-size: 2.8em;
  font-weight: 700;
  line-height: 140%;
  margin-bottom: 20px;
  text-shadow: 2px 2px 1px #17365d;
}

.top_text_sub2 {
  color: #fff;
  margin-bottom: 20px;
  font-weight: 600;
}

.button, button, .readon, p.readmore a, .btn, .btn-primary {
  border: 4px solid #040a10 !important;
  color: #040a10 !important;
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
  padding: 9px 14px;
}

#s5_menu_wrap.s5_wrap_fmfullwidth {
  border-bottom: 2px solid #ccc;
  padding: 10px 0;
}

#s5_bottom_menu_wrap {
  background: #548dd4 none repeat scroll 0 0;
  padding-bottom: 35px;
  padding-top: 35px;
}

#s5_footer_area1 {
  background: #17365d none repeat scroll 0 0;
}

h4 {
	text-transform: none !important;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 13px;
}

.programtxt {
	font-size: 1.6em;
}

.programtxt div {
	padding: 5px;
}

.programtxt a {
	color: #fff;
}

.contact .dl-horizontal dd {
	margin-left: 0px;
}

address, dl, legend, pre.prettyprint {
	margin-bottom: 50px;
}



.control-group button, .edit button {
	padding: 10px !important;
}



#s5_menu_wrap_outer {
	text-align: center !important;
}

#s5_footer {
	float: none !important;
	text-align: center;
}

.custom-bottomcontent {
	background-color: #f8f8f8;
	padding: 35px 10%;
}

.s5boxmod {
	display: none;
}

/* register form styling */

.processformmessage {
	text-align: center;
	color: #fff;
	font-size: 2em;
}

.regform {
	color: #fff;
}

.regform .btn {
	color: #fff !important;
}

.regform .btn:hover {
	color: #000 !important;
}

.regform .form-actions {
	text-align: center;
	background: none;
}

.regform .form-actions input {
	width: 50%;
	border: 1px dashed #fff !important;
}

@media screen and (max-width: 360px) {
	.regform .form-actions input {
		font-size: 9px;
	}
}

.regform .inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, input, textarea, .validate, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
	padding: 1px;
}

.regform #field1, .regform #field2 {
	height: 40px !important;
	padding: 0 15px;
}

/* register form styling */


/* fees table from https://www.tablesgenerator.com/html_tables */

.tg  {border-collapse:collapse;border-spacing:0;border-color:#999; max-width: 75%;}
.tg td{padding:10px 15px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#d7d7d7;color:#444;background-color:#f6f9fe;}
.tg th{font-weight:normal;padding:10px 15px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border-color:#999;color:#fff;background-color:#17365d;}
.tg .tg-7ojv{font-weight:bold;background-color:#548dd4;vertical-align:top}
.tg .tg-yw4l{vertical-align:top}
@media screen and (max-width: 767px) {.tg {width: auto !important;}.tg col {width: auto !important;}.tg-wrap {overflow-x: auto;-webkit-overflow-scrolling: touch;}}
@media screen and (max-width: 360px) {
.tg td{padding:5px !important;}
.tg th{padding:5px !important;}
}


/* fees table */


/* article image alignments */

p:before {
  content: "";
  width: 15em;
  display: block;
  overflow: hidden;
}

h3:before {
  content: "";
  width: 15em;
  display: block;
  overflow: hidden;
}

.imgralign {
	margin: 5px 0px 15px 15px;
	float: right;
}

@media screen and (max-width: 900px) {
	.imgralign {
	margin: 5px 15px 15px 0;
	float: left;
	}
}

/* article image alignments */

.prog_text_top {
	text-align: center;
	margin: 0 23%;
	color: #fff;
}

.prog_text_left {
	float: left;
	width: 44%;
	background-color: rgba(23,53,93,0.8);
	padding: 25px;
	margin: 5px 5px 5px 0;
	font-size: 2em;
	font-weight: 600;
	border-top: 2px solid #548dd4;
	border-bottom: 2px solid #548dd4;
	border-left: 0;
	border-right: 2px solid #548dd4;
	text-align: right;
}

.prog_text_right {
	float: right;
	width: 44%;
	background-color: rgba(23,53,93,0.8);
	padding: 25px;
	margin: 5px 0 5px 5px;
	font-size: 2em;
	font-weight: 600;
	border-top: 2px solid #548dd4;
	border-bottom: 2px solid #548dd4;
	border-right: 0;
	border-left: 2px solid #548dd4;
}

@media screen and (max-width: 957px) {
	.prog_text_left, .prog_text_right {
		font-size: 1.2em;
		width: 40%
	}

}

@media screen and (max-width: 585px) {
	.prog_text_left, .prog_text_right {
		font-size: 1.0em;
		width: 33%
	}

}

@media screen and (max-width: 360px) {
	.prog_text_left, .prog_text_right {
		font-size: 0.8em;
		width: 30%
	}

}

.middlebar1 {
	background-color: #244280 !important;
	background-image: url('/images/court-blur.jpg');
	padding-top: 110px;
	padding-bottom: 110px;
	color: #fff;
}

.middlebar1 a {
	color: #fff;
}


.quotebox {
	text-align: center;
}

.qbtext1 {
	font-size: 2.8em;
	line-height: 1em;
}

.qbtext2 {
	font-size: 1.5em;
}

.qbtext3 {
	font-size: 1em;
}


@media screen and (max-width: 1300px) {
	.top_text_sub1 {
		font-size: 1.8em !important;
	}

	.top_text_sub2 {	
		font-size: 1.2em !important;
	}

	#top_text_effect .readon {
	margin: 0px;
	padding: 0 5px !important;
	font-size: 0.9em !important;
}

	#s5_pos_custom_2_wrap {
		margin: 20px !important;
	}
}


#s5_pos_custom_2 .readon {
	border: 4px solid #9bbad8 !important;
	color: #fff !important;
}

#s5_pos_custom_2 .readon:hover {
	border: 4px solid #17365d !important;
	color: #9bbad8 !important;
}

.contact-form input, #jform_contact_message, .btn-primary {
	border: solid 4px #17365d !important;
	border-radius: 0px;
}

.regform input {
	border: solid 4px #343c26 !important;
	border-radius: 0px;
}

.regform input:hover {
	border: solid 4px #95c93b !important;
}



/* topbar1 contact layout */

.topbar1 {
	text-align: center;
	color: #fff;
	background-color: #1b1b1b;
	padding: 10px 5px;
}


@media screen and (max-width: 780px) {

	.topbar1 {
		font-size: 0.8em;
	}

	.topcontleft {
		position: relative !important;
		left: 0 !important;
		display: inline-flex;
}

	.topcontright {
		position: relative !important;
		right: 0 !important;
		display: inline-flex;
		vertical-align: bottom;
	}

	.topcontcent {
		display: inline-flex;
		padding: 0 10%;
	}

}

@media screen and (max-width: 480px) {

	.topcontcent {
		padding: 0 3%;
	}

}

.topcontleft {
	position: absolute;
	left: 5%;
	display: inline-flex;
}

.topcontright {
	position: absolute;
	right: 5%;
	display: inline-flex;
}

.topcontcent {
	display: inline-flex;
}

/* topbar1 contact layout */
